Bug 848923 - ValueError: need more than 1 value to unpack
ValueError: need more than 1 value to unpack
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda (Show other bugs)
7.0
x86_64 Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Anaconda Maintenance Team
Release Test Team
abrt_hash:684040b9b9050db7822f81d7171...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-16 16:16 EDT by Afom T. Michael
Modified: 2014-06-13 06:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:50:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: anaconda-tb-g8fErs (1.09 MB, text/plain)
2012-08-16 16:16 EDT, Afom T. Michael
no flags Details

  None (edit)
Description Afom T. Michael 2012-08-16 16:16:47 EDT
libreport version: 2.0.10
cmdline:        /usr/bin/python  /usr/sbin/anaconda
executable:     /usr/sbin/anaconda
exnFileName:    /tmp/anaconda-tb-g8fErs
hashmarkername: anaconda
kernel:         3.3.0-0.20.el7.x86_64
other involved packages: 
product:        Red Hat Enterprise Linux
release:        Red Hat Enterprise Linux Client release 7.0 Alpha2 (Maipo)
time:           Thu 16 Aug 2012 04:15:15 PM EDT
version:        7.0

anaconda-tb-g8fErs: Binary file, 1142900 bytes

description:
:The following was filed automatically by anaconda:
:anaconda 17.28.11 exception report
:Traceback (most recent call first):
:  File "/usr/lib64/python2.7/site-packages/pyanaconda/yuminstall.py", line 438, in configBaseURL
:    (device, fstype, path) = m[3:].split(":")
:  File "/usr/lib64/python2.7/site-packages/pyanaconda/yuminstall.py", line 363, in setup
:    self.configBaseURL()
:  File "/usr/lib64/python2.7/site-packages/pyanaconda/yuminstall.py", line 1249, in doBackendSetup
:    self.ayum.setup()
:  File "/usr/lib64/python2.7/site-packages/pyanaconda/backend.py", line 192, in doBackendSetup
:    if anaconda.backend.doBackendSetup(anaconda) == DISPATCH_BACK:
:  File "/usr/lib64/python2.7/site-packages/pyanaconda/dispatch.py", line 381, in dispatch
:    self.dir = self.steps[self.step].target(self.anaconda)
:  File "/usr/lib64/python2.7/site-packages/pyanaconda/dispatch.py", line 246, in go_forward
:    self.dispatch()
:  File "/usr/lib64/python2.7/site-packages/pyanaconda/gui.py", line 1201, in nextClicked
:    self.anaconda.dispatch.go_forward()
:ValueError: need more than 1 value to unpack

environ:
:lang=en_US.UTF-8
:repo=hd:/dev/sdb1
:TERM=linux
:TZ=America/New_York
:XAUTHORITY=/root/.Xauthority
:LC_NUMERIC=C
:LVM_SUPPRESS_FD_WARNINGS=1
:MALLOC_PERTURB_=204
:blacklist=qla2xxx
:GNOME_DISABLE_CRASH_DIALOG=1
:keymap=us
:GLADEPATH=/tmp/updates/:/tmp/updates/data/ui/:ui/:/usr/share/anaconda/ui/:/usr/share/python-meh/
:GCONF_GLOBAL_LOCKS=1
:HOME=/tmp
:PIXMAPPATH=/tmp/updates/pixmaps/:/tmp/updates/:/tmp/product/pixmaps/:/tmp/product/:pixmaps/:/usr/share/anaconda/pixmaps/:/usr/share/pixmaps/:/usr/share/anaconda/:/usr/share/python-meh/:/usr/share/icons/Fedora/48x48/apps/
:PATH=/usr/bin:/bin:/sbin:/usr/sbin:/mnt/sysimage/bin:/mnt/sysimage/usr/bin:/mnt/sysimage/usr/sbin:/mnt/sysimage/sbin:/sbin:/usr/sbin
:MALLOC_CHECK_=2
:DISPLAY=:1
:LANG=en_US.UTF-8
Comment 1 Afom T. Michael 2012-08-16 16:16:50 EDT
Created attachment 605006 [details]
File: anaconda-tb-g8fErs
Comment 2 Chris Lumens 2012-08-20 11:28:11 EDT
This is fixed in the new anaconda UI we are testing in F18 right now, which means it will make it to one of the RHEL7 test trees eventually.  Unfortunately, I do not know which tree that may be.
Comment 4 Jan Stodola 2013-07-02 09:00:50 EDT
Successfully installed system from hdd source: repo=hd:/dev/vda3

RHEL-7.0-20130628.0
anaconda-19.30.13-1.el7

Moving to VERIFIED.
Comment 5 Ludek Smid 2014-06-13 06:50:55 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.